Subject: Ticket Assigned - Unable to order online
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 04:58:31 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to order online Hi
I have been trying to order online today at the on going sale.. however
despite multiple tries I am unable to place the order.There is a failure in
processing the order though it is being approved by the  the bank. I tried
adding another card to try another payment mode but that s not working
either. Hoping to still avail the offer going on today
Regards
Thanda Joshua

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1510594